@media screen and (max-width:767px){
	

#masthead {
    padding: 0 16px 0 35px;
}
.main-navigation ul li a {
    font-size: 16px;
}
.flexslider .caption-wrap .caption p span {
	font-size:100%;
}
.bannerbutton a {
    display: inline-block;
    padding: 4px 38px;
}
.entry-content .takebutton a {
    padding: 5px 38px;
}
.widget_headline-widget h1 {
    font-size: 30px;
}

#masthead.masthead-logo-in-menu .logo > img {
	width: 64%;
}
a.mobilenav-main-link {
    position: relative;
    bottom: 2px;
    right: 11px;
}
#menubottom .lastbut a {
    padding: 18px 9px;
	font-size: 18px;
}
.cateringoptions p {
    font-size: 14px;
    min-height: 84px;
    padding: 0 37px;
}
.cateringoptions h3 {
    text-align: center;
    min-height: 34px;
    position: relative;
    top: 15px;
}
.cateringoptions h4 {
    min-height: 50px;
    font-size: 19px;
    text-align: center;
}
.cateringoptions p.cbutton {
    min-height: 50px;
}
.page-template-templatestemplate-full-full-feature-php article.post .entry-header h1.entry-title, .page-template-templatestemplate-full-full-feature-php article.page .entry-header h1.entry-title {
    margin-top: -4em;
}
#viewmenu {
    margin-top: -5em;
}
.circle-icon.icon-style-set {
    top: 61px!important;
}



}
